<?php
/**
 * Template Name: Full-width, no sidebar
 * Description: A full-width template with no sidebar
 *
 * @package WordPress
 * @subpackage asettingsun
 */

get_header(); ?>

		<div id="primary" class="full-width">
			<div id="content" role="main">
					<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

				<?php the_post(); ?>

				<?php get_template_part( 'content', 'page' ); ?>

				<?php comments_template( '', true ); ?>
</article><!-- #post-<?php the_ID(); ?> -->

			</div><!-- #content -->
		</div><!-- #primary -->

<?php get_footer(); ?>